<!-- res/drawable/custom_seekbar_thumb.xml -->
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size
        android:width="20dp"
        android:height="20dp" />
    <solid android:color="#FFFFFF" /> <!-- Thumb的颜色 -->
    <stroke
        android:width="2dp"
        android:color="#FFFFFF" /> <!-- Thumb的边框颜色 -->
    <corners android:radius="10dp" /> <!-- 圆形 -->
</shape>
